h1 {
    margin: 0;
    font-size: 24px;
}

.hero {
    position: relative;
    padding: 53px 0;
}

.hero-innr {
    padding: 70px 0 40px 0;
    color: #fff;
    background: #232f8fe0;
    outline: 5px solid #f88f01;
    outline-offset: 12px;
}

.hero-innr p {
    padding: 32px 0;
    font-size: 19px;
}

.bottom-border {
    display: block;
    padding-bottom: 7px;
    margin-bottom: 23px;
}

.bottom-border:after {
    content: " ";
    background: #f88f01;
    height: 4px;
    width: 53%;
    display: block;
    margin: 11px auto auto auto;
}

.bottom-border-right {
    border-bottom: 3px solid #f88f01;
    display: inline-block;
    padding-bottom: 7px;
    margin-bottom: 23px;
    color: #232f90;
}

.section-padding {
    padding: 80px 0;
}

.ul-content ul li {
    width: 50%;
    font-size: 20px;
    margin-bottom: 13px;
}

.features h2 {
    display: inline-block;
}

.features .section-title p {
    font-size: 24px;
    width: 90%;
    margin: auto;
    margin-bottom: 40px;
}

.mb-60 {
    margin-bottom: 90px;
}

.features .col-4 {
    width: 41%;
    margin: 15px;
    margin-bottom: 30px;
    background: #fff;
    text-align: center;
    text-decoration: none;
    color: #444;
    padding: 34px 15px;
    box-sizing: border-box;
    border-radius: 15px;
    font-size: 20px;
    outline: 2px dashed #cec5da;
    outline-offset: -12px;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}

.features h3 {
    margin-top: 16px;
    font-size: 27px;
}

.features {
}

.ul-content ul li:before {
    content: "";
    display: inline-block;
    width: 9px;
    height: 16px;
    border-bottom: 4px solid #f88f01;
    border-right: 4px solid #f88f01;
    transform: rotate(47deg);
    margin-left: 15px;
}

.ul-content ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.sec-content p {
    font-size: 22px;
    margin-bottom: 15px;
}

.d-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact-info ul {
    list-style: none;
    margin: 0;
    padding: 22px 0;
}

.contact-info ul li {
    padding: 9px 0;
}

.ul-center ul {
    list-style: none;
    text-align: center;
    padding: 0;
}

.sec-content img {
    display: block;
}

.bg-gray {
    background: #e8f2ff;
}

.section-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
    padding: 0 10px;
}

.check-heading h3 {
    margin: 0;
    padding: 0 16px;
}

.check-heading h3:before {
    content: "";
    display: inline-block;
    width: 9px;
    height: 16px;
    border-bottom: 4px solid #f88f01;
    border-right: 4px solid #f88f01;
    transform: rotate(47deg);
    margin-left: 15px;
}

.ul-center ul li:before {
    content: "";
    display: inline-block;
    width: 9px;
    height: 16px;
    border-bottom: 4px solid #f88f01;
    border-right: 4px solid #f88f01;
    transform: rotate(47deg);
    margin-left: 15px;
}

@media (max-width: 992px) {
    h1 {
        font-size: 28px;
    }

    p {
        font-size: 14px;
    }
}

@media (min-width: 992px) {
    section.hero {
        padding: 137px 0;
    }

    .hero-innr {
    }

    .hero h1 {
        font-size: 39px;
        color: #ffffff;
    }

    .col-2 {
        width: 49%;
    }

    .col-3 {
        width: 31%;
    }

    .s-right {
        width: 61%;
    }

    .hero {
        padding: 120px 0;
    }

    .hero-content.txtcenter {
        width: 50%;
        margin: auto;
    }

    .ul-content ul li {
        width: 35%;
    }

    .features .section-title p {
        width: 48%;
        margin: auto;
    }
    .features .col-4 {
    width: 21%;
}
}
